Subject: Re: bug#12088: 24.1.50; Display messed up on OS X

From: Jan Djärv <[email-masked]>
Date: Mon, 30 Jul 2012 22:18:03 +0200

30 jul 2012 kl. 02:43 skrev Eric Hanchrow:

> This happens in a very recent trunk build (commit
> c486bb94c9055c4781de1b91b75c830bf70263cc
> Author: Eli Zaretskii <[email-masked]>
> Date:   Sun Jul 29 21:33:47 2012 +0300
> 
>    Remove obsolete comment in mule-cmds.el.
> ), as well as the 24.1 version at emacsforosx.com
> 
> Visit a buffer with some text (this very bug report works fine).  Use
> M-0 to put a non-blank line at the top of the window.  Now evaluate

Did you mean C-0?

> 
> (progn (set-frame-font "Monaco-20") (recenter-top-bottom 0))
> 
> Note that the line that was originally at the top of the screen is no
> longer visible.
> 
> Now do M-- C-l.  I see a copy of the menu bar in the middle of the
> window, in addition to the menu bar that is correctly at the top of
> the window.
> 

I guess you mean tool-bar, because that is what I see.
Something is very odd here :-)

	Jan D.